﻿/****** jQuery Autocomplete CSS *************/
 .ui-corner-all {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border:none;
}
.ui-menu {
    /*border: 1px solid lightgray;*/
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
}
.ui-menu .ui-menu-item{
    border:none;
}
.ui-menu .ui-menu-item:hover{
    
}
.ui-menu .ui-menu-item a {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    border:none;
    background-color:#ffffff;
    cursor: pointer;
    list-style: none;
    font-weight: 400;
    border-bottom: .2px solid #eaeaea;
    height: 42px;
    line-height: 42px;
    font-size: 14px;
    color: #333;
    padding:0 10px;
    
    /*overflow: hidden;*/
    text-overflow: ellipsis;
    white-space: nowrap;
}

.ui-menu .ui-menu-item a:hover {
    /*color:black;*/
    background-color:rgba(246, 221, 221, 0.86);
}

.ui-menu .ui-menu-item:hover {
    /*display: block;
    text-decoration: none;
    color:black;
    cursor: pointer;
    background-color: rgba(221, 221, 221, 0.49);
    background-image: none;*/
}
.ui-widget-content .ui-state-hover, .ui-widget-content .ui-state-focus {
    /*border: 1px solid lightgray;*/
    /*background-image: none;
    background-color: lightgray;
    font-weight: bold;
    color: #3D3D3D;*/
}

.autocomplete-controls{
    height: 38px;
    font-size: 15px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}



/*test catcomplete css*/
.ui-autocomplete-category {
     font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    border:none;
    background-color:#eaeaea;
    cursor: pointer;
    list-style: none;
    font-weight: 600;
    border-bottom: .2px solid #eaeaea;
    height: 42px;
    line-height: 42px;
    font-size: 15px;
    color: #333;
    padding:0 10px;
    
    /*overflow: hidden;*/
    text-overflow: ellipsis;
    white-space: nowrap;
  }